<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1934-07-11 06:20:00.00 GD 00h38'46.32" E 45d03'09.43" N</id>
<person>
<lastname>Giorgio Armani</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1934-07-11 06:20:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1934-07-11 06:20:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1934-07-11 07:20:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1934-07-11 07:20:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Plaisance</county>
<city>Plaisance</city>
<longitude>00h38'46.32" E</longitude>
<latitude> 45d03'09.43" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Émilie-Romagne</state>
<country>Italie</country>
</horoscope>
